# Copyright (C) 2006 SuSE Linux Products GmbH, Nuernberg
# This file is distributed under the same license as the package.
#
msgid ""
msgstr ""
"Project-Id-Version: pam_krb5\n"
"Report-Msgid-Bugs-To: http://git.fedorahosted.org/git/?p=pam_krb5.git;a=blob;"
"f=AUTHORS;hb=HEAD\n"
"POT-Creation-Date: 2018-03-08 20:40+0100\n"
"PO-Revision-Date: 2013-02-21 14:12\n"
"Last-Translator: Novell Language <language@novell.com>\n"
"Language-Team: Novell Language <language@novell.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../src/auth.c:128 ../src/auth.c:280 ../src/prompter.c:347
msgid "Password: "
msgstr "密码： "

#. Ask the user for a password.
#: ../src/password.c:298
#, c-format
msgid "%s%sPassword: "
msgstr "%s%s 密码： "

#. Ask for the new password twice.
#: ../src/password.c:440 ../src/prompter.c:357 ../src/prompter.c:360
#, c-format
msgid "New %s%sPassword: "
msgstr "新 %s%s 密码： "

#: ../src/password.c:443 ../src/prompter.c:373 ../src/prompter.c:376
#, c-format
msgid "Repeat New %s%sPassword: "
msgstr "重新输入新 %s%s 密码： "
